Kompatibel styrenhet:

  • FBLI-V-LV4
  • FBLI-V-LV4A

Kompatibel styrenhet:

  • Alla modeller av LMC-serien

Programvaruversioner:

  • EZCAD2.14.11
  • EZCAD2.14.10
  • EZCAD2.14.9
  • EZCAD2.14.6
  • EZCAD2.9.6
  • EZCAD2.7.6

Kompatibel styrenhet:

  • Alla modeller av DLC-serien

Notera: 

1. Vänligen skriv inte över gamla filer eftersom ny programvara inte innehåller maskinparametrar.

2. Om du har några tekniska frågor är du välkommen att kontakta när som helst.